/*@import url(/rzt/layout01RZ/Css/home.css);*/
/*@import url(/rzt/layout01RZ/Css/foldingBox.css);*/

/* all font sizes & most other sizes changed to em */
/*/*/
/* stuff used everywhere */
/* orange_alt  :    (none) */
/* orange_1    :    #d93243 */
/* color_font1 :    #006 */
/* bgcolor_nav :    #ddf */
/*/*/

.hide 
  {
  display: none;
  } 
a.linkList, div.linkList>a
  {display:block;
  background-image:url("../Img/pfeil_b.gif"); 
  background-repeat:no-repeat;            
  background-position:0 0.2em;
  margin:0 0 3px 0;
  padding:0 0 0 1em;
  color:#006;
  text-decoration:none;}
a.linkList:hover, a.linkList:focus
  {color:#d93243;
  background-image:url("../Img/pfeil_o.gif"); 
  background-repeat:no-repeat;    
  background-position:0 0.2em;}
a.moreInfo
  {display:block;
  position:relative;
  background-image:url("../Img/pfeil_b.gif"); 
  background-repeat:no-repeat;            
  background-position:0 0.3em;
  margin:0 0 0 0;
  padding:0 0 0 0.8em;
  text-decoration:none;
  }
a.moreInfo:hover, a.moreInfo:focus
  {  
  background-image:url("../Img/pfeil_o.gif"); 
  background-repeat:no-repeat; 
  background-position:0 0.3em;
  margin:0 0 0 0;
  padding:0 0 0 0.8em;
  color:#d93243;
  }

img.resize { 
  display: block; 
  width:150px; 
  margin-top:1em; 
  margin-bottom:0.5em; 
  /*
  margin-left:auto; 
  margin-right:auto;
  */
  cursor: pointer;
  page-break-inside: avoid;
  }
img.thumb {
  display:inline; 
  /*
  margin-left:auto; 
  margin-right:auto; 
  */
  height:1em; width:1em; 
  border: 2px outset #006;
  vertical-align:text-bottom;
  cursor: pointer;
  page-break-inside: avoid;
  }  

li.checkBox {
  list-style-position: outside;
  list-style-image: url("../Img/check_mark2.png");
  margin-left: -1.85em;
  margin-bottom: 0.25em;
  margin-top: 0.25em;
  }
li.checkMark {
  list-style-position: outside;
  list-style-image: url("../Img/check_mark1.png");
  margin-left: -1.85em;
  margin-bottom: 0.25em;
  margin-top: 0.25em;
  }

/** Design fuer CONTENTS (linke Seite) **/
#sidebar  #nav a {
  display:block;
  background-image:url("../Img/pfeil_b.gif"); 
  background-repeat:no-repeat;            
  background-position:0 0.2em;
  margin:0 0 3px 0;
  padding:0 0 0 1em;
  color:#006;
  text-decoration:none;}
#sidebar  #nav a:hover, #nav a:focus {
  color:#d93243;
  background-image:url("../Img/pfeil_o.gif"); 
  background-repeat:no-repeat;    
  background-position:0 0.2em;
}

#sidebar  #nav a.selected {
  color:#d93243;
}  

/**  Shortcut-/ Schnellzugriff-Styles linke Seite*/
#sidebar .hov {
   text-decoration:none; 
   font-weight:normal;
   color: #888;
   background-image:url("../Img/pfeil_b.gif");
   background-repeat:no-repeat;            
   background-position: 0 0.2em;
   margin-top:-2.0em;
   margin-right:-55.0em;
   cursor: pointer;
   float:right;
}
#sidebar .hov b {display:none; font-weight:normal;}
#sidebar .hov:hover {
   position:relative; 
   z-index:100;
   color:#d93243;
   background-image:url("../Img/pfeil_o.gif");
   background-repeat:no-repeat;            
   background-position: 0 0.2em;
}
#sidebar .hov:hover b {
   display:block; 
   visibility:visible; 
   position:absolute; 
   left:0em; 
   top:1.0em; 
   background:#fefefe; 
   cursor:pointer; 
   border:1px solid #888; 
   padding:5px 10px;
}
#sidebar .hov b a {
   white-space:nowrap; 
   color:#006; 
   text-decoration:none;
   background-image:url("../Img/pfeil_b.gif");
   background-repeat:no-repeat;            
   background-position: 0 0.2em;   
   display:block;
   padding:1px;
   font-weight:normal;
}
#sidebar .hov b a:hover {
   text-decoration:none;
   color:#d93243;
   background-image:url("../Img/pfeil_o.gif");
   background-repeat:no-repeat;            
   background-position: 0 0.2em;   
}
/**
@media screen and (max-width: 1024px) {
   #sidebar .hov {
      margin-top:-58px;
      margin-right:20px;
      color:#006;
      font-size:1.2em;
   }
}
**/
@media screen and (max-width: 1024px) {
   #sidebar .hov {
       display:none;   
   }
}

@media screen and (max-width: 570px) {
   #sidebar .hov {
       display:none;   
   }
}

/**  Shortcut-/ Schnellzugriff-Styles  Ende    */

/** Stichwortliste **/
#page-footer #change-info .stichwortliste, #page-footer #change-info .stichwortliste a {
    font-size: 14px;
    color: #888;
    margin-right: 0.6em;
}

#page-footer #change-info .stichwortliste hr {
    color: #888;
    background-color: #888;
    height:1px;
    margin-right:2em;
    border: none;
}

#page-footer #change-info .stichwortliste a:hover, #page-footer #change-info .stichwortliste a:focus
  {color:#d93243;
}

/** Stichwortliste  Ende **/


